/* ------------------------------------- Defaults ------------------------------------- */

* {			margin:0;
			padding:0;
			border:0;
			z-index:0;}

html, body {		height:100%;}

body {			background-color:#FBF6F0;
			background-image:url("../images/bg.gif");
			font-family:Georgia, Times, serif;
			font-size:75%;
			color:#2F2F2F;
line-height: 18px; }

h1 {			font-size:1.2em;
			padding-top:20px;
			font-style:italic;
line-height: 20px; }		

h1, h2, h3 {		color:#7B141B;
			font-weight:bold;
			background-color:inherit;}

h2 {			font-size:1.5em;
			padding:20px 0;
			font-style:italic;}

h4 {font-size:1.1em;
color:#7B141B;
			font-style:normal;}

h3+p {			margin-top:5px;}

hr {			clear:both;
			visibility:hidden;}

p {			margin-top:20px;}

p.donors { margin-top:0px;
font-family:Georgia, Times, serif;
			font-size:1.0em;
			color:#2F2F2F;
font-weight: normal;
text-align: left; }

a, a:link, a:visited {	color:#243084;
			background-color:inherit;
			text-decoration:none;}

a:hover, a:active {	color:#0B53A3;
			background-color:inherit;}




/* ------------------------------------ Div ID's --------------------------------------- */

#content {		background-color:#FBF6F0;
			color:inherit;
			width:760px;
			margin-top:-20px;}

#content_inside {	position:relative;
			color:inherit;
			width:760px;}

#footer {		width:675px;
			margin-left:85px; 
			color:inherit;
			padding-bottom:75px;}

#footer_inside {	clear:right;
			float:right;
			width:475px;
			color:inherit;
			background-color:#FBF6F0;
			padding:0 20px 75px 20px;}

#header {		background-image:url("../images/header_bg.gif");
			height:211px;}

#header_inside {	background-image:url("../images/header_bg2.gif");
			height:104px;}

#sidebar {		float:left;
			margin:120px 0 0 -140px;
			width:140px;}

#text {			width:400px;
			margin-left:85px;
			padding:20px 0;}

#text_inside {		float:right;
			width:475px;
			background-color:#FBF6F0;
			margin:0;
			padding:20px;}

#top {			background-image:url("../images/top_bg.gif");
			height:54px;
			padding-left:50px;}




/* ---------------------------------- Div Classes -------------------------------------- */

div.callout {		font-weight:bold;
			font-family:Rockwell, Georgia, serif;
			font-size:1.1em;
			text-align:center;color:#243084;
			background-color:#F5E7D7;}

div.callout h1 {	background-color:#7B141B;
			color:#FFF;
			font-weight:bold;
			font-family:Rockwell, Georgia, serif;
			font-size:1.0em;
			font-style:normal;
			display:block;
			margin:30px 0 0 0;
			padding:7px;}

div.callout p {		padding:7px;
			margin:0;}

div.separator {		width:80%;
			height:1px;
			padding-left:85px;
			background-color:#D0A574;
			margin:15px 0;}




/* ---------------------------------- Link Classes ------------------------------------- */

a:hover {
text-decoration: underline; }

a.involve, a.involve:link, a.involve:visited {			
			font-weight:bold;
			font-family:Rockwell, Georgia, serif;	
			font-size:1.2em;
			padding-left:18px;
			line-height:2em;	
			background-image:url("../images/red_arrow.gif");
			background-repeat:no-repeat;
			background-position:center left;}

#sidebar a, #sidebar a:link, #sidebar a:visited {
			font-weight:bold;
			font-style:italic;	
			font-size:1em;
			display:block;
			padding:5px 0;}	

#sidebar div.callout a, #sidebar div.callout a:link, #sidebar div.callout a:visited {	
			display:inline;
			font-style:normal;
			text-decoration:underline;}	

#top a, #top a:link, #top a:visited {
			font-weight:bold;
			font-family:Rockwell, Georgia, serif;	
			font-size:1.1em;
			display:block;
			float:left;
			margin:0 15px;
			padding:18px 0 18px 10px;}

#top a:hover, #top a:active {	
			background-image:url("../images/arrow.gif");
			background-repeat:no-repeat;
			background-position:center left;}




/* --------------------------------- Image Classes ------------------------------------- */

img.top_bill {		margin:0 30px 0 85px;
			float:left;}

img.top_bill_inside {	margin:-10px 0 0 85px;
			float:left;}

img.top_text {		margin:41px 0;}

img#woman {		position:absolute;
			top:40px;
			left:500px;
			z-index:100;}

img#woman_inside {	position:absolute;
			top:38px;
			left:450px;
			z-index:100;}




/* -------------------------------------- Other --------------------------------------- */
			
